body,
button,
form,
input,
pre,
textarea {
    font-family: monospace, serif;
    font-size: 100%;
    line-height: 1.25;
}

body {
    background: #ed8;
    color: #000;
    margin: 0.5em 1em 3em;
}

h3 {
    margin-bottom: 0;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
    margin: 0;
}

a {
    color: #00b;
}

a.link-in-note {
    color: #000;
    text-decoration: underline;
}

form {
    display: inline;
}
